# Project Duplicate subtask

This module adds a server action that allows to duplicate a task with its child tasks.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, there are two ways:

1. Go to a task: Action > Duplicate with subtasks.
2. Go to the tasks list view, select the tasks you want to duplicate: Action > Duplicate with subtasks.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Forgeflow

## Contributors

- Mateu Griful <mateu.griful@forgeflow.com>
- Lois Rilo <lois.rilo@forgeflow.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/project project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.